<footer class="site-footer">
  <div class="container">
    <div class="row">
      <div class="col-lg-4">
        <div class="row align-items-center">
          <div class="col-2">
            <i class="fa fa-map-marker"></i>
          </div>
          <div class="col-10">
            {{ range .Site.Data.contact.address_lines }}
              {{ . }} <br/>
            {{ end -}}
          </div>
        </div>
        <div class="row align-items-center">
          <div class="col-2">
            <i class="fa fa-phone"></i>
          </div>
          <div class="col-10">
            {{ .Site.Data.contact.phone }}
          </div>
        </div>
        <div class="row align-items-center">
          <div class="col-2">
            <i class="fa fa-envelope"></i>
          </div>
          <div class="col-10">
            <a id="email_footer">
              <span id="email_footer_inner" class="col-10"></span>
            </a>
          </div>
          {{ partial "components/email_link" (dict "email" .Site.Data.contact.email "id" "email_footer" ) }}
          {{ partial "components/email_display" (dict "email" .Site.Data.contact.email "id" "email_footer_inner" ) }}

        </div>
      </div>
      <div class="col-lg-5">
        <h1>{{ .Site.Data.values.baseline }}</h1>
        {{.Site.Data.contact.description}}.
        <div class="text-sm-center">
          {{ range .Site.Data.contact.social }}
          <a href='{{.url}}' aria-label="Azaé sur {{.name}}"><i class="fa fa-fw {{.icon}}"></i></a>
          {{ end -}}
        </div>
      </div>
      <div class="col-lg-3">
        <figure class="image">
          <img alt="Logo Qualiopi" src="{{ .Site.BaseURL }}assets/images/LogoQualiopi-300dpi.png" width="100%">
        </figure>
        <p style="font-size:.7rem">
          La certification qualité a été délivrée au titre de la ou des catégories d’actions suivantes :
          <span style="color: #E1000F; text-transform: uppercase;">
            Actions de formation
          </span>
        </p>

        <a style="font-size:.7rem" href="/assets/documents/Certificat_azae_CW197001-3006.pdf">
          <i class="fa fa-fw fa-download"></i>
          Certificat au format PDF
        </a>
      </div>
    </div>
    <div class="row mt-5">
      <div class="col-lg-12">
        <p>
          <small>
            {{ .Site.Copyright | safeHTML }}. Site généré le {{ now | dateFormat "2 Jan 2006 à 15:04" }}.
          </small>
        </p>
      </div>
    </div>
  </div>
</footer>
